.reminders {
    margin-bottom: 100px;
}
.reminders_container,
.reminders_answer_container {
    flex-direction: column;
    display: flex;
    width: 500px;
    margin: 0 auto;
    padding: 2%;
    box-sizing: border-box;
    border-radius: 10px;
    background-color: #edebe4;
    font-size: 1em;
    font-family: "Open Sans",sans-serif;
}
.reminders_answer_container {
    display: none;
}
.reminders_title {
    text-align: center;
    font-weight: bold;
    line-height: 2em;
    color: #995a55;
}
.reminders_input,
.reminders_select {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 10px;
    text-align: center;
    line-height: 2em;
    color: #000;
}
.reminders_select {
    height: 30px;
    border: 2px solid #000;
}
.reminders_label {
    display: block;
    margin-bottom: 10px;
    text-align: center;
    color: #995a55;
}
.reminders_checkbox_group {
    width: fit-content;
    margin: 0 auto 10px;
}
.reminders_checkbox__icon {
    position: relative;
    width: 16px;
    height: 16px;
    border: 1px solid #ededed;
    background-color: #f7f7f7;
    float: left;
    flex-shrink: 0;
    margin-top: 3px;
    margin-right: 10px;
    cursor: pointer;
}
.reminders_checkbox[type=checkbox] {
    position: absolute;
    z-index: -1;
    opacity: 0;
    top: initial;
    left: initial;
}
.reminders_checkbox:checked+.reminders_checkbox__icon::before {
    content: "";
    display: block;
    position: absolute;
    background-color: #ad5a55;
    width: 6px;
    height: 3px;
    top: 10px;
    left: 3px;
    transform: rotate(45deg);
}
.reminders_checkbox:checked+.reminders_checkbox__icon::after {
    content: "";
    display: block;
    position: absolute;
    background-color: #ad5a55;
    width: 10px;
    height: 3px;
    top: 8px;
    left: 5px;
    transform: rotate(-45deg);
}
.reminders_button,
.reminders_button_black {
    display: block;
    width: 49%;
    margin: 0 auto;
    padding: 10px 20px;
    border: 2px solid #fff;
    border-radius: 10px;
    background-color: #ac5853;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
}
.reminders_button_black {
    margin-bottom: 10px;
    background-color: #4C4C4C;
}
.reminders_button:disabled{
    background-color: #9a6c69;
}
.personal_data_checkbox:checked+.reminders_checkbox__icon+. {
    background-color: #F44336;
    color: #fff;
    pointer-events: initial;
}
.reminders_message {
    width: 65%;
    margin: 5px auto;
    padding: 5px;
    border-radius: 10px;
    background-color: #fff;
    color: #000;
    text-align: center;
    font-size: 1em;
}
.reminders_captcha {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}